MAPIStoreAccessor .NET 4.0

Add-in Express™ Support Service
That's what is more important than anything else

MAPIStoreAccessor .NET 4.0
Any news? 
Leonid K




Posts: 5
Joined: 2011-10-03
Hi Eugene,

could you please make a build for me as well - but i need the build against 3.5 .net
(i cant make a proper setup - plugin can be registered via VS but setup fails :( )

my email: pivanet@gmail.com

Thanks a lot!
Posted 04 Oct, 2011 04:28:46 Top
Leonid K




Posts: 5
Joined: 2011-10-03
Hi,

already found the solution: http://www.add-in-express.com/forum/read.php?FID=5&TID=7796&PAGEN_1=2

no need 3.5 version. thank you.

Regards,
Leonid
Posted 04 Oct, 2011 04:30:21 Top
Eugene Astafiev


Add-in Express team


Posts: 8540
Joined: 2007-07-25
Good news, Leonid!

Thank you for letting me know and good luck with your add-in project!
.NET, Extended MAPI, Windows Phone & RT
Posted 04 Oct, 2011 04:34:36 Top